/*+clearfix {*/
H4:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
H4
{
	display: block;
	*height: 1px;
}
/*+}*/
HTML
{
	height: 100%;
}
BODY
{
	background-image: url(./images/backgrounds/background_welcome.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: top center;
}
H1
{
	margin: 0;
	margin-top: 3em;
	padding: 0;
	font-size: 0.9em;
	font-weight: bold;
	line-height: 1.1;
}
#INVALID-RULE
{
	margin: 0;
	margin-top: 3em;
	padding: 0;
	font-size: 0.9em;
	font-weight: normal;
}
H2
{
	margin: 0;
	margin-top: 3em;
	padding: 5px 0 10px;
	font-size: 0.9em;
	font-weight: bold;
	line-height: 1.1;
}
H3
{
	margin: 0;
	padding: 0;
	color: #888;
	font-size: 0.9em;
	font-weight: normal;
}
/*[clearfix]*/
H4
{
	margin: 0;
	padding: 0;
	font-size: 1.3em;
	font-weight: normal;
}
HR
{
	border: 0;
	border-top: 1px dotted #AAA;
}
A
{
	color: #8EB2EF;
	font-weight: bold;
	text-decoration: none;
}
A:visited
{
	color: #6B99E7;
	font-weight: lighter;
}
A:hover
{
	color: #416FBE;
	font-weight: bold;
}
IMG, A IMG
{
	border: 0px solid #000000;
	margin: 0;
}
.wrapper
{
	margin: auto;
	margin-bottom: 0;
	padding: 0;
	padding-left: 20px;
	padding-right: 14px;
	text-align: left;
	width: 398px;
	min-height: 100%;
	-height: 100%;
	background-color: transparent;
}
.links
{
	margin: 0;
	margin-top: 0;
	padding: 0px;
	float: right;
	text-align: right;
}
.image
{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.buttonWelcome
{
	background: transparent url(./images/buttons/button_welcome.jpg) no-repeat left top;
	padding-bottom: 69px;
}
.buttonWelcome:hover
{
	background: transparent url(./images/buttons/button_welcome.jpg) no-repeat left -69px;
}
.buttonAboutUs
{
	background: transparent url(./images/buttons/button_aboutus.jpg) no-repeat left top;
	padding-bottom: 69px;
}
.buttonAboutUs:hover
{
	background: transparent url(./images/buttons/button_aboutus.jpg) no-repeat left -69px;
}
.buttonBushHawk
{
	background: transparent url(./images/buttons/button_bushhawk.jpg) no-repeat left top;
	padding-bottom: 69px;
}
.buttonBushHawk:hover
{
	background: transparent url(./images/buttons/button_bushhawk.jpg) no-repeat left -69px;
}
.buttonBridgePa
{
	background: transparent url(./images/buttons/button_bridgepa.jpg) no-repeat left top;
	padding-bottom: 69px;
}
.buttonBridgePa:hover
{
	background: transparent url(./images/buttons/button_bridgepa.jpg) no-repeat left -69px;
}
.buttonHawkesRidge
{
	background: transparent url(./images/buttons/button_hawkesridge.JPG) no-repeat left top;
	padding-bottom: 69px;
}
.buttonHawkesRidge:hover
{
	background: transparent url(./images/buttons/button_hawkesridge.JPG) no-repeat left -69px;
}
.buttonContact
{
	background: transparent url(./images/buttons/button_contact.jpg) no-repeat left top;
	padding-bottom: 69px;
}
.buttonContact:hover
{
	background: transparent url(./images/buttons/button_contact.jpg) no-repeat left -69px;
}
.buttonFacebook
{
	background: transparent url(./images/buttons/facebook_badge.jpg) no-repeat left top;
	padding-bottom: 27px;
}
.buttonFacebook:hover
{
	background: transparent url(./images/buttons/facebook_badge.jpg) no-repeat left top;
}
.buttonTwitter
{
	background: transparent url(./images/buttons/twitter_badge.jpg) no-repeat left top;
	padding-bottom: 27px;
}
.buttonTwitter:hover
{
	background: transparent url(./images/buttons/twitter_badge.jpg) no-repeat left top;
}
.buttonNews
{
	background: transparent url(./images/buttons/button_news.jpg) no-repeat left top;
	padding-bottom: 30px;
}
.buttonNews:hover
{
	background: transparent url(./images/buttons/button_news.jpg) no-repeat left -30px;
}
.buttonLinks
{
	background: transparent url(./images/buttons/button_links.jpg) no-repeat left top;
	padding-bottom: 30px;
}
.buttonLinks:hover
{
	background: transparent url(./images/buttons/button_links.jpg) no-repeat left -30px;
}
.bottomButtons
{
	margin-top: -26px;
}
.button1Welcome
{
	width: 155px;
	margin: auto;
	position: relative;
	left: -383px;
	top: 0;
}
.button2AboutUs
{
	width: 155px;
	margin: -69px auto auto;
	position: relative;
	left: -228px;
	top: 0;
}
.button3BushHawk
{
	width: 155px;
	margin: -69px auto auto;
	position: relative;
	left: -73px;
	top: 0;
}
/*.button4BridgePa
{
margin: -69px auto auto;
width: 155px;
height: 69px;
position: relative;
left: 82px;
top: 0;
}*/
.button5HawkesRidge
{
	margin: -69px auto auto;
	width: 155px;
	height: 69px;
	position: relative;
	left: 82px;
	top: 0;
}
/*.button5HawkesRidge
{
width: 155px;
margin: -69px auto auto;
position: relative;
left: 237px;
top: 0;
}*/
.button6ContactUs
{
	width: 155px;
	margin: -69px auto auto;
	position: relative;
	left: 392px;
	top: 0;
}
.button7Facebook
{
	width: 123px;
	margin: auto;
	position: relative;
	left: -390px;
	top: 0;
	padding: 0;
}
.button8Twitter
{
	width: 123px;
	margin: auto;
	position: relative;
	left: -395px;
	top: 0;
}
.button9News
{
	width: 100px;
	margin: -47px auto auto;
	position: relative;
	left: 410px;
	top: -121px;
}
.button10Links
{
	width: 100px;
	margin: -47px auto auto;
	position: relative;
	left: 400px;
	left: 410px;
	top: -71px;
}
.textbox
{
	padding: 0px 40px 0;
	width: 600px;
	/*+placement: margin-auto 124px -17px;*/
	margin-left: auto;
	margin-right: auto;
	position: relative;
	left: 124px;
	top: -17px;
	font-family: Cambria;
	text-align: center;
	height: 500px;
}
.textboxlink
{
	width: 110px;
	height: 10px;
	/*+placement: float-left 0;*/
	float: left;
	position: relative;
	left: 0;
	top: 0;
	margin-bottom: 70px;
}
.centertext
{
	padding: 0px 40px 0;
	width: 550px;
	/*+placement: margin-auto 0px -17px;*/
	margin-left: auto;
	margin-right: auto;
	position: relative;
	left: 0px;
	top: -17px;
	font-family: Cambria;
	text-align: center;
	height: 498px;
}
.textboxdates
{
	width: 200px;
	margin: -15px auto auto;
	position: relative;
	left: -198px;
	top: -37px;
	font-weight: bold;
	text-align: center;
	font-family: Cambria;
	color: #5C5C5C;
	font-size: 10pt;
}
.textboxdetails
{
	width: 155px;
	margin: -15px auto auto;
	position: relative;
	left: 0;
	top: -88px;
	font-weight: bold;
	text-align: center;
	font-family: Cambria;
	color: #5C5C5C;
	font-size: 10.8pt;
}
.textboxmap
{
	width: 155px;
	margin: -15px auto auto;
	position: relative;
	left: 214px;
	top: -122px;
	font-weight: bold;
	text-align: center;
	font-family: Cambria;
	color: #5C5C5C;
	font-size: 10pt;
}
.SmallText
{
	font-size: 11px;
	font-weight: normal;
}
.Indeximage
{
	text-align: right;
}
.Message
{
	text-align: center;
	background-color: rgba(255, 255, 255, 0.844);
	font-size: 21px;
	margin: auto;
	width: 750px;
	/*+placement: margin-auto -212px 53px;*/
	margin-left: auto;
	margin-right: auto;
	position: relative;
	left: -212px;
	top: 53px;
	padding: 40px 18px 40px;
}
